Subject: Re: bug#44065: 28.0.50; SVG image not shown completely

From: Alan Third <[email-masked]>
Date: Thu, 22 Oct 2020 20:11:22 +0100

On Thu, Oct 22, 2020 at 03:51:21PM +0300, Eli Zaretskii wrote:
> > From: Lars Ingebrigtsen <[email-masked]>
> > Cc: Eli Zaretskii <[email-masked]>,  [email-masked],
> >   [email-masked],  [email-masked]
> > Date: Thu, 22 Oct 2020 13:42:48 +0200
> > 
> > Alan Third <[email-masked]> writes:
> > 
> > > Should I put that note in documentation somewhere or just leave it as
> > > a comment in the code?
> > 
> > A comment in the code would be fine, I think.
> 
> Right.  Maybe we should also have a PROBLEMS entry about this?

I've done both and pushed to master. I don't think there's anything
else to be done here so I'm closing the bug report. Thanks all.
-- 
Alan Third